Loading...
Searching...
No Matches
Opm::RestartIO::RstAction Struct Reference

## Classes

struct | Quantity
struct | Condition

## Public Member Functions

| RstAction (const std::string &name_arg, int max_run_arg, int run_count_arg, double min_wait_arg, std::time_t start_time, std::time_t last_run, const std::vector< Condition > &conditions_arg)

## Public Attributes

std::string | name
int | max_run
int | run_count
double | min_wait
std::time_t | start_time
std::optional< std::time_t > | last_run
std::vector< Condition > | conditions
std::vector< DeckKeyword > | keywords

The documentation for this struct was generated from the following files:

- opm/io/eclipse/rst/action.hpp
- opm/io/eclipse/rst/action.cpp